Package rdkit :: Package Chem :: Package FeatMaps :: Module FeatMapUtils :: Class DirMergeMode

[hide private]
[frames] | no frames]

# Class DirMergeMode

source code

    object --+
             |
            DirMergeMode

Instance Methods | [hide private]

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables | [hide private]

| NoMerge = `0` Do not merge directions (i.e.
| Sum = `1` Sum direction vectors

Properties | [hide private]

Inherited from `object`: `__class__`

Class Variable Details | [hide private]

### NoMerge

    Do not merge directions (i.e. keep all direction vectors)

Value:

      0